<button class="nevis-btn-user  nevis-btn-user--not-authenticated"
        type="button"
        mat-button
        (click)="goToLogin()">

  <span class="nevis-btn-user__text">{{app.i18n('log_in', i18n)}}</span>

  <span class="nevis-btn-user__pic-wrap">
    <svg class="nevis-btn-user__pic" width="30" height="30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M 15 3 C 10.346159 3 6.3077027 5.6628572 4.3203125 9.5449219 A 1.0001 1.0001 0 1 0 6.0996094 10.455078 C 7.7562192 7.2191429 11.107841 5 15 5 C 20.534534 5 25 9.4654664 25 15 C 25 20.534534 20.534534 25 15 25 C 11.107841 25 7.7562192 22.780857 6.0996094 19.544922 A 1.0001 1.0001 0 1 0 4.3203125 20.455078 C 6.3077027 24.337143 10.346159 27 15 27 C 21.615466 27 27 21.615466 27 15 C 27 8.3845336 21.615466 3 15 3 z M 13.990234 9.9902344 A 1.0001 1.0001 0 0 0 13.292969 11.707031 L 15.585938 14 L 4 14 A 1.0001 1.0001 0 1 0 4 16 L 15.585938 16 L 13.292969 18.292969 A 1.0001 1.0001 0 1 0 14.707031 19.707031 L 18.619141 15.794922 A 1.0001 1.0001 0 0 0 18.617188 14.203125 L 14.707031 10.292969 A 1.0001 1.0001 0 0 0 13.990234 9.9902344 z"></path>
    </svg>
  </span>

</button>
